## lazygal 0.4.1

=== debian/changelog ===
lazygal (0.4.1-2ubuntu1) lucid; urgency=low

  *  Removed alternate dependency on python-celementtree, which is due to be
      removed from the archives.  (LP: #512129)

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 24 Jan 2010 17:53:25 -0600

lazygal (0.4.1-2) unstable; urgency=low

  * Convert to 3.0 (quilt) source format.
  * Simplify debian/rules.
  * Bump standards to 3.8.3.

 -- Michal Čihař <nijel@debian.org>  Mon, 23 Nov 2009 09:35:50 +0100

lazygal (0.4.1-1) unstable; urgency=low

  * New upstream version.
    - Fix "handling broken for directory names containing period" (Closes:
      #504040).
    - Fix "order of pictures in a folder?" (Closes: #495503).
    - Fix "resizing parameters not flexible enough" (Closes: #493541).
    - Fix "link originals without copying" (Closes: #504039).
    - Fix "empty placeholder image in menu if directory has no images"
      (Closes: #504041).
  * Bump standards to 3.8.1.
  * Drop debian man page, it has been integrated upstream.
  * Build depend on docbook-xsl, xsltproc for generating man page. 
  * Add patch to fix upstream man page installation.

 -- Michal Čihař <nijel@debian.org>  Thu, 21 May 2009 15:18:52 +0200

lazygal (0.4-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Marco Rodrigues ]
  * debian/control:
    + Add ${misc:Depends} to Depends to remove
      lintian warning.

  [ Michal Čihař ]
  * Switch to python-support (in fact the switch did happen unintentionally in
    0.3.1-3, but build deps reflect it now).
  * Adjust description to match current policy (lower case).
  * Update debian/copyright (year, GPL symlink).

 -- Michal Čihař <nijel@debian.org>  Sun, 15 Feb 2009 14:18:10 +0100

lazygal (0.4-1) unstable; urgency=low

  * New upstream version.
    - Fixes handling of comments with \0 (Closes: #485286).

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Jul 2008 22:54:38 +0200

lazygal (0.3.1-3) unstable; urgency=low

  * Move packaging to Python Applications Packaging Team:
    - Change Vcs fields in debian/control.
    - Add team to Uploaders.
  * Update to standards 3.8.0.
  * Use new dh command to simplify debian/rules.

 -- Michal Čihař <nijel@debian.org>  Sat, 07 Jun 2008 12:01:19 +0200

lazygal (0.3.1-2) unstable; urgency=low

  * Allow installation with python 2.5 where celementtree is merged inside
    Python (Closes: #476462).

 -- Michal Čihař <nijel@debian.org>  Wed, 16 Apr 2008 22:01:37 +0200

lazygal (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Apr 2008 10:19:42 +0200

lazygal (0.3-2) unstable; urgency=low

  * Drop workaround for bug #452227 (Closes: #472011).

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Mar 2008 20:57:18 +0100

lazygal (0.3-1) unstable; urgency=low

  * New upstream release.
    - PyExiv2 patch no longer needed. 

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Mar 2008 09:40:34 +0100

lazygal (0.2-3) unstable; urgency=low

  * Adjusted Vcs-* headers to point to trunk.
  * Fixed compatibility with current PyExiv2.

 -- Michal Čihař <nijel@debian.org>  Tue, 26 Feb 2008 11:29:24 +0100

lazygal (0.2-2) unstable; urgency=low

  * Delete empty /usr/lib (workaround for pycentral bug #452227).

 -- Michal Čihař <nijel@debian.org>  Fri, 25 Jan 2008 11:43:22 +0900

lazygal (0.2-1) unstable; urgency=low

  * New upstream version.
    - Depends on python-elementtree.
  * Update policy to 3.7.3 (no changes needed).
  * No need to patch anymore.

 -- Michal Čihař <nijel@debian.org>  Fri, 25 Jan 2008 09:47:01 +0900

lazygal (0.1-2) unstable; urgency=low

  * Brown paper bag upload.
  * Do not use description and dependencies from photo-uploader, use the ones
    appropriate for this package (Closes: #451544).

 -- Michal Čihař <nijel@debian.org>  Sat, 17 Nov 2007 10:57:42 +0900

lazygal (0.1-1) unstable; urgency=low

  * Initial release (Closes: #445008).

 -- Michal Čihař <nijel@debian.org>  Mon, 12 Nov 2007 17:26:01 +0900
