=== debian/control ===
Source: lazygal
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), docbook-xsl, xsltproc
Build-Depends-Indep: python-dev, python-support (>= 0.5.3)
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/lazygal/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/lazygal/trunk/
Homepage: http://sousmonlit.dyndns.org/~niol/playa/oss:lazygal

Package: lazygal
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-imaging, python-genshi, python-pyexiv2, 
 python (>= 2.5)
XB-Python-Version: ${python:Versions}
Description: static web gallery generator
 Lazygal is another static web gallery generator written in Python. It is
 command line based, uses reusable engine and is lazy - it regenerates
 only parts that have to be regenerated.
 .
 There is support for many interesting features like subgalleries, EXIF
 information, theming and custom folder meta data. Included themes are
 pure XHTML + CSS.
