## lazygal 0.5

=== debian/changelog ===
lazygal (0.5-1) unstable; urgency=low

  * New upstream release.
    - Supports flattening of directory structure (Closes: #522223).
    - Our single patch was integrated upstream. 

 -- Michal Čihař <nijel@debian.org>  Tue, 15 Jun 2010 14:31:51 +0200

lazygal (0.4.1-3) unstable; urgency=low

  * Build depend on python instead of python-dev.
  * Drop celementtree dependency, use python >= 2.5 instead.
  * Bump standards to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Mar 2010 10:04:40 +0100
