## lazygal 0.5.1

=== debian/changelog ===
lazygal (0.5.1-1) unstable; urgency=low

  * New upstream version.
    - Fixes problems with PyExiv 0.2.
    - Updates translations.
    - Fixed image-index theme.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Thu, 26 Aug 2010 14:28:54 +0200

lazygal (0.5-2) unstable; urgency=low

  * Lazygal does not work with Python 2.4 (Closes: #588262).
  * Bump standards to 3.9.0.

 -- Michal Čihař <nijel@debian.org>  Wed, 07 Jul 2010 10:44:17 +0200
