=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7), docbook-xsl, xsltproc
 Build-Depends-Indep: python, python-support (>= 0.5.3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/lazygal/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/lazygal/trunk/
 Homepage: http://sousmonlit.dyndns.org/~niol/playa/oss:lazygal
+XS-Python-Version: >= 2.5
 
 Package: lazygal
 Architecture: all
