## lazygal 0.6.1

=== debian/changelog ===
lazygal (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 May 2011 09:38:33 +0200

lazygal (0.6-2) unstable; urgency=low

  * Update home page.
  * Suggest gstreamer for video support.
  * Require python 2.6 or newer (Closes: #619032).

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Mar 2011 15:55:53 +0100

lazygal (0.6-1) unstable; urgency=low

  * New upstream release.
  * Switch to dh_python2.

 -- Michal Čihař <nijel@debian.org>  Wed, 09 Mar 2011 13:41:36 +0100
