=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7), docbook-xsl, xsltproc
-Build-Depends-Indep: python, python-support (>= 0.5.3)
-Standards-Version: 3.9.1
+Build-Depends-Indep: python (>= 2.6.6-3)
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/lazygal/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/lazygal/trunk/
-Homepage: http://sousmonlit.dyndns.org/~niol/playa/oss:lazygal
-XS-Python-Version: >= 2.5
+Homepage: http://sousmonlit.dyndns.org/~niol/playa/oss/projects/lazygal
+X-Python-Version: >= 2.6
 
 Package: lazygal
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-imaging, python-genshi, python-pyexiv2, python (>= 2.5)
-XB-Python-Version: ${python:Versions}
+Suggests: python-gst0.10, gstreamer0.10-plugins-base
+Breaks: ${python:Breaks}
 Description: static web gallery generator
  Lazygal is another static web gallery generator written in Python. It is
  command line based, uses reusable engine and is lazy - it regenerates
