## lazygal 0.6.2

=== debian/changelog ===
lazygal (0.6.2-1) unstable; urgency=low

  * New upstream release.
    - fix failure when one use -O and there is a video (Closes: #631181)
    - fix failure when date tags are not recognized by pyexiv2 
      (Closes: #630572)

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Aug 2011 13:32:23 +0200
