## lazygal 0.7

=== debian/changelog ===
lazygal (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 16 Nov 2011 13:18:57 +0100
