## lazygal 0.7.1

=== debian/changelog ===
lazygal (0.7.1-1) unstable; urgency=low

  * New upstream release.
    - Patch was merged upstream. 

 -- Michal Čihař <nijel@debian.org>  Wed, 30 Nov 2011 09:24:25 +0100
