## lazygal 0.7.2

=== debian/changelog ===
lazygal (0.7.2-1) unstable; urgency=low

  * New upstream release.
    - Fix video thumbnailing handling (Closes: #662118).
    - Fixes French translation (Closes: #664167).
  * Clean generated files in clean phase (Closes: #671317).
  * Bump standards to 3.9.3.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 May 2012 10:26:46 +0200
