## lazygal 0.7.3

=== debian/changelog ===
lazygal (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 29 Jun 2012 20:50:07 +0200
