## lazygal 0.7.4

=== debian/changelog ===
lazygal (0.7.4-1) unstable; urgency=low

  * New upstream release.
    - Brings back missing default config (Closes: #681724).

 -- Michal Čihař <nijel@debian.org>  Tue, 17 Jul 2012 10:51:46 +0200
