=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7), docbook-xsl, xsltproc
+Build-Depends: debhelper (>= 7.0.50~), docbook-xsl, xsltproc
 Build-Depends-Indep: python (>= 2.6.6-3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/lazygal/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/lazygal/trunk/
 Homepage: http://sousmonlit.dyndns.org/~niol/playa/oss/projects/lazygal
