=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	rm -rf build/mo
	dh_auto_clean

%:
	dh --with python2 $@
