## lazygal 0.8

=== debian/changelog ===
lazygal (0.8-1) unstable; urgency=low

  [ Michal Čihař ]
  * New upstream release.
    - Uses new Genshi templates (Closes: #696682).
    - Correctly handles wronly encoded artist in EXIF (Closes: #696648).
    - Uses GExiv2 (LP: #1074028).
  * Depend on GExiv2 instead of pyexiv2.
  * Bump standards to 3.9.4.
  * Use debhelper 9.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michal Čihař <nijel@debian.org>  Thu, 06 Jun 2013 12:05:08 +0200
