=== debian/control ===
Source: lazygal
Section: graphics
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
Build-Depends-Indep: python (>= 2.6.6-3)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/lazygal/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/lazygal/trunk/
Homepage: http://sousmonlit.dyndns.org/~niol/playa/oss/projects/lazygal
X-Python-Version: >= 2.6

Package: lazygal
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-imaging, python-genshi, gir1.2-gexiv2-0.4, python-gi, python (>= 2.5)
Suggests: python-gst0.10, gstreamer0.10-plugins-base
Breaks: ${python:Breaks}
Description: static web gallery generator
 Lazygal is another static web gallery generator written in Python. It is
 command line based, uses reusable engine and is lazy - it regenerates
 only parts that have to be regenerated.
 .
 There is support for many interesting features like subgalleries, EXIF
 information, theming and custom folder meta data. Included themes are
 pure XHTML + CSS.
