## lazygal 0.8.2

=== debian/changelog ===
lazygal (0.8.2-2) unstable; urgency=low

  * Adjust Vcs-Svn URL.
  * Update exiv2 dependency to gir1.2-gexiv2-0.10 (Closes: #742804).

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Apr 2014 11:10:53 +0200

lazygal (0.8.2-1) unstable; urgency=low

  * Bump standards to 3.9.5.
  * New upstream release.
    - Includes source for jQuery (Closes: #736736).

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Feb 2014 11:10:31 +0100

lazygal (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 Oct 2013 09:06:57 +0100
