=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 	dh_auto_clean
 
 %:
-	dh --with python2 $@
+	dh $@ --with python2
