=== debian/watch ===
version=3
http://sousmonlit.dyndns.org/~niol/reposnapshots/lazygal-([0-9.]*)\.tar.gz
