## lazygal 0.8.4

=== debian/changelog ===
lazygal (0.8.4-1) unstable; urgency=medium

  * New upstream release.
    - Fix semicolon not escaped in urls (Closes: #745979).
  * Depend on gir1.2-gexiv2-0.10 0.10.1 or newer to avoid breakage with 0.10.0
    (Closes: #745976).

 -- Michal Čihař <nijel@debian.org>  Tue, 13 May 2014 12:11:03 +0200

lazygal (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Update upstream homepage.

 -- Michal Čihař <nijel@debian.org>  Fri, 11 Apr 2014 14:16:52 +0200
