=== debian/control ===
--- 
+++ 
@@ -8,12 +8,18 @@
 Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/svn/python-apps/packages/lazygal/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/lazygal/trunk/
-Homepage: http://sousmonlit.dyndns.org/~niol/playa/oss/projects/lazygal
+Homepage: http://sousmonlit.zincube.net/~niol/playa/oss/projects/lazygal/
 X-Python-Version: >= 2.6
 
 Package: lazygal
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-imaging, python-genshi, gir1.2-gexiv2-0.10, python-gi, python (>= 2.5)
+Depends: ${python:Depends},
+         ${misc:Depends},
+         python-imaging,
+         python-genshi,
+         gir1.2-gexiv2-0.10 (>= 0.10.1),
+         python-gi,
+         python (>= 2.5)
 Suggests: python-gst0.10, gstreamer0.10-plugins-base
 Breaks: ${python:Breaks}
 Description: static web gallery generator
