## lazygal 0.8.7

=== debian/changelog ===
lazygal (0.8.7-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Oct 2014 08:50:04 +0200

lazygal (0.8.6-1) unstable; urgency=medium

  * New upstream release.
    - Fixes index out of range error (Closes: #760780).
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Sep 2014 11:03:44 +0200
