## lazygal 0.8.8

=== debian/changelog ===
lazygal (0.8.8-2) unstable; urgency=medium

  * Fixed gstreamer dependencies.

 -- Michal Čihař <nijel@debian.org>  Wed, 29 Oct 2014 10:29:43 +0100

lazygal (0.8.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 22 Oct 2014 14:59:16 +0200
