=== debian/control ===
--- 
+++ 
@@ -20,7 +20,11 @@
          gir1.2-gexiv2-0.10 (>= 0.10.1),
          python-gi,
          python (>= 2.5)
-Suggests: python-gst0.10, gstreamer0.10-plugins-base
+Suggests: gstreamer1.0-plugins-base, 
+          gstreamer1.0-plugins-good,
+          gir1.2-gstreamer-1.0, 
+          gir1.2-gst-plugins-base-1.0, 
+          python-gst-1.0
 Breaks: ${python:Breaks}
 Description: static web gallery generator
  Lazygal is another static web gallery generator written in Python. It is
