=== debian/watch ===
version=3
http://sousmonlit.zincube.net/~niol/reposnapshots/lazygal-([0-9.]*)\.tar.gz
