## lazygal 0.9

=== debian/changelog ===
lazygal (0.9-1) unstable; urgency=medium

  * New upstream release.
    - Fixes crash with missing python-gst-1.0 (Closes: #829447).
    - Fixes sorting by timestamp (Closes: #794899).
    - Fixes crash withou input files (Closes: #776198).
    - Fixes inverted theme padding (Closes: #782376).
    - Do not warn about missing video support when no videos are 
      found (Closes: #836697).
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Nov 2016 13:30:19 +0100
