=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
 Build-Depends-Indep: python (>= 2.6.6-3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/lazygal/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/lazygal/trunk/
 Homepage: http://sousmonlit.zincube.net/~niol/playa/oss/projects/lazygal/
