## lazygal 0.9.1

=== debian/changelog ===
lazygal (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Use Python 3 (Closes: #843971).

 -- Michal Čihař <nijel@debian.org>  Fri, 18 Nov 2016 17:57:55 +0100
