=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
-Build-Depends-Indep: python (>= 2.6.6-3)
+Build-Depends-Indep: python3 (>= 3.3)
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/lazygal/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/lazygal/trunk/
@@ -13,19 +13,19 @@
 
 Package: lazygal
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-         python-imaging,
-         python-genshi,
+         python3-pil,
+         python3-genshi,
          gir1.2-gexiv2-0.10 (>= 0.10.1),
-         python-gi,
-         python (>= 2.5)
+         python3-gi,
+         python3 (>= 3.3)
 Suggests: gstreamer1.0-plugins-base, 
           gstreamer1.0-plugins-good,
           gir1.2-gstreamer-1.0, 
           gir1.2-gst-plugins-base-1.0, 
-          python-gst-1.0
-Breaks: ${python:Breaks}
+          python3-gst-1.0
+Breaks: ${python3:Breaks}
 Description: static web gallery generator
  Lazygal is another static web gallery generator written in Python. It is
  command line based, uses reusable engine and is lazy - it regenerates
