## lazygal 0.9.2

=== debian/changelog ===
lazygal (0.9.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Alexandre Rossi ]
  * New upstream version 0.9.2
  * build-depend on dh-python (Closes: #896730)
  * update upstream homepage
  * build depend on python3-distutils

 -- Michal Čihař <nijel@debian.org>  Fri, 04 May 2018 11:00:37 +0200
