=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
-Build-Depends-Indep: python3 (>= 3.3)
+Build-Depends-Indep: python3 (>= 3.3), dh-python, python3-distutils
 Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/lazygal/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/lazygal/trunk/
-Homepage: http://sousmonlit.zincube.net/~niol/playa/oss/projects/lazygal/
+Vcs-Git: https://salsa.debian.org/python-team/applications/lazygal.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/lazygal
+Homepage: https://sml.zincube.net/~niol/repositories.git/lazygal/about/
 X-Python-Version: >= 2.6
 
 Package: lazygal
@@ -20,10 +20,10 @@
          gir1.2-gexiv2-0.10 (>= 0.10.1),
          python3-gi,
          python3 (>= 3.3)
-Suggests: gstreamer1.0-plugins-base, 
+Suggests: gstreamer1.0-plugins-base,
           gstreamer1.0-plugins-good,
-          gir1.2-gstreamer-1.0, 
-          gir1.2-gst-plugins-base-1.0, 
+          gir1.2-gstreamer-1.0,
+          gir1.2-gst-plugins-base-1.0,
           python3-gst-1.0
 Breaks: ${python3:Breaks}
 Description: static web gallery generator
