## lazygal 0.9.3

=== debian/changelog ===
lazygal (0.9.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Alexandre Rossi ]
  * New upstream version 0.9.3 (Closes: #902764)
  * add basic autopkgtest

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 10 Oct 2018 22:38:17 +0200
