=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: graphics
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>, Alexandre Rossi <alexandre.rossi@gmail.com>
 Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
 Build-Depends-Indep: python3 (>= 3.3), dh-python, python3-distutils
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/python-team/applications/lazygal.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/lazygal
 Homepage: https://sml.zincube.net/~niol/repositories.git/lazygal/about/
-X-Python-Version: >= 2.6
 
 Package: lazygal
 Architecture: all
