=== debian/watch ===
version=3
https://sml.zincube.net/~niol/repositories.git/lazygal/ snapshot/lazygal-([0-9.]*)\.tar\.bz2
