## lazygal 0.9.4

=== debian/changelog ===
lazygal (0.9.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Alexandre Rossi ]
  * New upstream version 0.9.4
  * New deps (pandoc to build manpages and jquery)
  * Machine-readable debian/copyright
  * Raise dh compat level to 13
  * raise policy compliance to 4.5.0 (nothing to do)
  * drop useless versionned dependency on python
  * add Rules-Requires-Root
  * autopkgtest: try a real album generation

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 18 May 2020 15:16:20 +0200
