=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>, Alexandre Rossi <alexandre.rossi@gmail.com>
-Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
-Build-Depends-Indep: python3 (>= 3.3), dh-python, python3-distutils
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), pandoc
+Build-Depends-Indep: python3, dh-python, python3-distutils
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/applications/lazygal.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/lazygal
 Homepage: https://sml.zincube.net/~niol/repositories.git/lazygal/about/
@@ -18,7 +19,7 @@
          python3-genshi,
          gir1.2-gexiv2-0.10 (>= 0.10.1),
          python3-gi,
-         python3 (>= 3.3)
+         libjs-jquery
 Suggests: gstreamer1.0-plugins-base,
           gstreamer1.0-plugins-good,
           gir1.2-gstreamer-1.0,
