## lazygal 0.10

=== debian/changelog ===
lazygal (0.10-1) unstable; urgency=medium

  * New upstream version 0.10
  * depend on ffmpeg instead of gst
  * fix missing-license-paragraph-in-dep5-copyright
  * autopkgtest: allow stderr for now

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Thu, 27 Aug 2020 13:43:12 +0200
