=== debian/control ===
--- 
+++ 
@@ -20,11 +20,7 @@
          gir1.2-gexiv2-0.10 (>= 0.10.1),
          python3-gi,
          libjs-jquery
-Suggests: gstreamer1.0-plugins-base,
-          gstreamer1.0-plugins-good,
-          gir1.2-gstreamer-1.0,
-          gir1.2-gst-plugins-base-1.0,
-          python3-gst-1.0
+Suggests: ffmpeg
 Breaks: ${python3:Breaks}
 Description: static web gallery generator
  Lazygal is another static web gallery generator written in Python. It is
