=== debian/tests/control ===
Tests: smoke
Depends: @, python3-distutils, ffmpeg
Restrictions: allow-stderr
