## lazygal 0.10.1

=== debian/changelog ===
lazygal (0.10.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Alexandre Rossi ]
  * New upstream version 0.10.1
  * drop: autopkgtest: allow stderr for now

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 14 Oct 2020 18:38:17 +0200
