=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends-Indep: python3, dh-python, python3-distutils
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/applications/lazygal.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/lazygal
+Vcs-Git: https://salsa.debian.org/python-team/packages/lazygal.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/lazygal
 Homepage: https://sml.zincube.net/~niol/repositories.git/lazygal/about/
 
 Package: lazygal
