## lazygal 0.10.2

=== debian/changelog ===
lazygal (0.10.2-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Alexandre Rossi ]
  * New upstream version 0.10.2
  * d/watch: update version to  4
  * update to standards version 4.5.1 (no change)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sun, 07 Feb 2021 19:40:58 +0000
