=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: graphics
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>, Alexandre Rossi <alexandre.rossi@gmail.com>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>, Alexandre Rossi <alexandre.rossi@gmail.com>
 Build-Depends: debhelper-compat (= 13), pandoc
 Build-Depends-Indep: python3, dh-python, python3-distutils
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/lazygal.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lazygal
