=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	rm -rf build/mo lazygal.1 lazygal.conf.5
	dh_auto_clean

%:
	dh $@ --with=python3 --buildsystem=pybuild
