## lazygal 0.10.3

=== debian/changelog ===
lazygal (0.10.3-2ubuntu1) jammy; urgency=medium

  * d/t/control: allow stderr for now, due to deprecation of python
    distutils (LP: #1959932)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 04 Feb 2022 20:42:39 +0000

lazygal (0.10.3-2) unstable; urgency=medium

  * add d/upstream/metadata

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 06 Dec 2021 23:18:28 +0100

lazygal (0.10.3-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Alexandre Rossi ]
  * New upstream version 0.10.3
  * clean built manpages
  * set standards version to 4.6.0 (no change)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 08 Nov 2021 06:37:47 +0100
