=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: lazygal
 Section: graphics
 Priority: optional
-Maintainer: Michal Čihař <nijel@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>, Alexandre Rossi <alexandre.rossi@gmail.com>
 Build-Depends: debhelper-compat (= 13), pandoc
 Build-Depends-Indep: python3, dh-python, python3-distutils
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/lazygal.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lazygal
