=== debian/tests/control ===
Tests: smoke
Depends: @, python3-distutils, ffmpeg
# XXX - https://bugs.launchpad.net/bugs/1959932
Restrictions: allow-stderr
