## lazygal 0.10.5

=== debian/changelog ===
lazygal (0.10.5-1) unstable; urgency=medium

  * New upstream version 0.10.5
  * update dep to setuptools (Closes: #1004983)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sat, 05 Mar 2022 18:06:49 +0100
