## lazygal 0.10.6

=== debian/changelog ===
lazygal (0.10.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Alexandre Rossi ]
  * New upstream version 0.10.6
  * update maintainer email

 -- Alexandre Rossi <niol@zincube.net>  Tue, 20 Jun 2023 15:18:42 +0200
