=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>, Alexandre Rossi <alexandre.rossi@gmail.com>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>, Alexandre Rossi <niol@zincube.net>
 Build-Depends: debhelper-compat (= 13), pandoc
 Build-Depends-Indep: python3, dh-python, python3-setuptools
 Standards-Version: 4.6.0
@@ -17,7 +17,7 @@
          ${misc:Depends},
          python3-pil,
          python3-genshi,
-         gir1.2-gexiv2-0.10 (>= 0.10.1),
+         gir1.2-gexiv2-0.10,
          python3-gi,
          libjs-jquery
 Suggests: ffmpeg
