## lazygal 0.10.7

=== debian/changelog ===
lazygal (0.10.7-1) unstable; urgency=medium

  * New upstream version 0.10.7 (Closes: #1040632)

 -- Alexandre Rossi <niol@zincube.net>  Sun, 09 Jul 2023 13:01:00 +0200
