## lazygal 0.10.8

=== debian/changelog ===
lazygal (0.10.8-1) unstable; urgency=medium

  * properly clean build artifacts (Closes: #1046272)
  * New upstream version 0.10.8 (Closes: #1055818)

 -- Alexandre Rossi <niol@zincube.net>  Sun, 12 Nov 2023 11:14:35 +0100
