## lazygal 0.10.9

=== debian/changelog ===
lazygal (0.10.9-1) unstable; urgency=medium

  * New upstream version 0.10.9 (Closes: #1061807)

 -- Alexandre Rossi <niol@zincube.net>  Wed, 31 Jan 2024 05:59:04 +0100
