## lazygal 0.10.10

=== debian/changelog ===
lazygal (0.10.10-2) unstable; urgency=medium

  * Team upload.
  * Set the maintainer to the team to replace the retired package maintainer.
    Thanks to Michal Čihař for their past work!
  * debian/control: Use dh-sequence-python3.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Oct 2024 12:08:21 -0400

lazygal (0.10.10-1) unstable; urgency=medium

  * New upstream version 0.10.10 (Closes: #1077438, #1008965)

 -- Alexandre Rossi <niol@zincube.net>  Mon, 29 Jul 2024 11:41:13 +0200
