=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: lazygal
 Section: graphics
 Priority: optional
-Maintainer: Michal Čihař <nijel@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>, Alexandre Rossi <niol@zincube.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Alexandre Rossi <niol@zincube.net>,
 Build-Depends: debhelper-compat (= 13), pandoc
-Build-Depends-Indep: python3, dh-python, python3-setuptools
-Standards-Version: 4.6.0
+Build-Depends-Indep: dh-sequence-python3, python3, python3-setuptools
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/lazygal.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lazygal
