## lazygal 0.10.11

=== debian/changelog ===
lazygal (0.10.11-2) unstable; urgency=medium

  * Team upload.
  * Allow stderr output from autopkgtest; setuptools >= 77 produces some.

 -- Colin Watson <cjwatson@debian.org>  Tue, 01 Apr 2025 17:53:26 +0100

lazygal (0.10.11-1) unstable; urgency=medium

  * New upstream version 0.10.11 (Closes: #1092599)
  * declare compliance to policy 4.7.2.0 (no change)

 -- Alexandre Rossi <niol@zincube.net>  Fri, 28 Feb 2025 10:40:38 +0100
