=== debian/tests/control ===
Tests: smoke
Depends: @, python3-setuptools, ffmpeg
Restrictions: allow-stderr
