## lazygal 0.11

=== debian/changelog ===
lazygal (0.11-2) unstable; urgency=medium

  * disallow stderr in autopkgtest, fixed upstream

 -- Alexandre Rossi <niol@zincube.net>  Fri, 02 May 2025 12:30:59 +0200

lazygal (0.11-1) unstable; urgency=medium

  * New upstream bugfix version 0.11

 -- Alexandre Rossi <niol@zincube.net>  Fri, 02 May 2025 12:19:02 +0200
