=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Alexandre Rossi <niol@zincube.net>,
 Build-Depends: debhelper-compat (= 13), pandoc
 Build-Depends-Indep: dh-sequence-python3, python3, python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/lazygal.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lazygal
