=== debian/watch ===
version=4
https://sml.zincube.net/~niol/repositories.git/lazygal/ snapshot/lazygal-([0-9.]*)\.tar\.bz2
